View topic - doesnt work on ubuntu 64

doesnt work on ubuntu 64

Users-contributed CVS development builds. Post here your questions about compiling the source code.

doesnt work on ubuntu 64

Post Mon Nov 10, 2008 12:31 pm

hello everybody,
i would like to ask if somebody dont know the solution.

I have installed blender from:
http://www.getdeb.net/app/Blender
i have installed yafaray from the yafaray download page
and put all the scripts into scripts folder.
Now when I trying to open the render script i get this error
Checking for installed Python... got it!
Traceback (most recent call last):
File "<string>", line 1, in <module>
File "/home/dalibor/.blender/scripts/blender/yafaray_ui.py", line 25, in <module>
import yaf_export
ImportError: No module named yaf_export

any suggestions?

thanks a lot
lorem
 
Posts: 33
Joined: Mon Nov 19, 2007 8:38 pm

Post Mon Nov 10, 2008 12:53 pm

This means the module yaf_export couldn't be found.
I'm however not sure where to obtain it or put it.
Qantourisc
 
Posts: 59
Joined: Tue Aug 02, 2005 10:50 am

Post Mon Nov 10, 2008 2:20 pm

yes but i copied it into plugins folder together with all py scripts
it wouldnt be able to read the ui script aslo...
please advise
lorem
 
Posts: 33
Joined: Mon Nov 19, 2007 8:38 pm

Post Fri Nov 14, 2008 5:27 am

Clueless sorry, and since no-one is able to help me with my build issue, i cannot test.
Qantourisc
 
Posts: 59
Joined: Tue Aug 02, 2005 10:50 am


Return to Testing Builds



Who is online

Users browsing this forum: No registered users and 3 guests

cron